*
{
    margin:0;
    padding:0;
}
body
{
    background-color: gray;
    font-family: Arial, Helvetica, sans-serif;
}
main
{
    width: 750px;
    height:3605px;
    margin:auto;
    background:url(preview.jpg) ;
}
#coverOpa
{
    width: 750px;
    height:3605px;
    background:rgba(255, 255, 255, 0.402) ;
}
#block1
{
    width: 750px;
    height:508px;
    padding-top:35px;
}
#blockIn1
{
    padding-left:20px;
    width: 652px;
    height:440px;
    /* background-color: rgba(255, 0, 0, 0.53); */
    margin:auto;
}
#block1G
{
    width: 300px;
    height:440px;
    float:left;
    /* background-color: rgba(255, 0, 0, 0.53); */
}
#block1D
{
    width: 325px;
    height:440px;
    /* background-color: rgba(0, 0, 255, 0.53); */
    float:left;
    margin-left:25px;
}
.rect
{
    width:5px;
    height:42px;
    background-color: #97cdfc;
    margin-top:83px;
}
h1
{
    margin-top:25px;
    font-size: 33px;
    font-weight: 900;
    letter-spacing: 3px;
}
.pBlock1
{
    margin-top:10px;
    line-height: 22px;
    letter-spacing: -0.5px;
}
.lsBlock1
{
    letter-spacing: -0.633px;
}
#block1DTop
{
    background-color: rgba(0, 0, 255, 0.53);
    width: 325px;
    height:253px;
}
.iB1
{
    height:253px;
    width:325px;
    
}
#block1DBot1
{
    margin-top:20px;
}
.aB1
{
    width:160px;
    height:170px;
    /* opacity: 0.5; */
}
.aB2
{
    margin-left:10px;
    width:150px;
    height:170px;
    /* opacity: 0.5; */
}

